Summary:        sphere-client-rosa
Name:           sphere-client-rosa
Version:        1
Release:        8
License:        GPLv3
Group:          System/Base
Source0:        %{name}-%{version}.tar.bz2
BuildRequires:  qxmlrpc
BuildRequires:  qt4-devel

%files
%defattr(0755,root,root)
%{_bindir}/sphere-client
%{_sysconfdir}/sphere-client.conf
%{_bindir}/sphere-client_ru.qm
%{_bindir}/sphere-client_pt_br.qm
/usr/share/applications/sphere-client.desktop
/usr/share/icons/rosa/apps/128/sphere-client-128.svg

#--------------------------------------------------------------------

%description
sphere-client-rosa

%prep
%setup -q

%build
%qmake_qt4
%make 

%install
mkdir -p %buildroot%{_bindir}
mkdir -p %buildroot%{_sysconfdir}
mkdir -p %buildroot/usr/share/applications/
mkdir -p %buildroot/usr/share/icons/rosa/apps/128/

cp sphere-client %buildroot%{_bindir}
cp sphere-client_ru.qm %buildroot%{_bindir}
cp sphere-client_pt_br.qm %buildroot%{_bindir}
cp sphere-client.conf %buildroot%{_sysconfdir}
cp sphere-client.desktop %buildroot/usr/share/applications
cp ./icons/sphere-client-128.svg %buildroot/usr/share/icons/rosa/apps/128/


%changelog
* Thu Nov 17 2011 Alex Burmashev <burmashev@mandriva.org> 1-8
+ Revision: 731324
- major bug fixes, notification system change, icon set change
- some minore bugfixes
- some minor bugfixes
- disabled autostart and changed source

* Tue Jul 05 2011 Alex Burmashev <burmashev@mandriva.org> 1-4
+ Revision: 688728
- changed helpdesk url in config

* Fri Jul 01 2011 Alex Burmashev <burmashev@mandriva.org> 1-3
+ Revision: 688419
- spec fix
- Leave KDE bug fix

* Tue Jun 28 2011 Eugeni Dodonov <eugeni@mandriva.com> 1-2
+ Revision: 687848
- Rebuild

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Clean spec file

* Tue Jun 28 2011 Alex Burmashev <burmashev@mandriva.org> 1-1
+ Revision: 687680
- added autostart feature

* Tue Jun 28 2011 Alex Burmashev <burmashev@mandriva.org> 1-0
+ Revision: 687668
- buildrequires fix
- one more fix
- small spec fix
- import sphere-client-rosa

